#div-1 {
 position:absolute;
 left:350px;
/*
 top:20px;
 right:30px;
 bottom:100px;
*/
}
#div-weather {
 position:absolute;
 left:480px;
 top:-30px;
/*
 right:30px;
 bottom:100px;
*/
}
#div-longbox {
 position:absolute;
 left:478px;
 top:120px;
}
body {
/*
 background-color:#ff9900;
 background-color:silver;
*/
 background-color:white;
}

a:link {
 text-decoration:none
}

a:visited {
 text-decoration:none
}

a:hover {
 color:maroon
}

h1 {
 font-family:monospace
}

h2 {
 font-family:monospace
}

h3 {
 margin-left:10px;
 font-family:monospace
}

h4 {
 margin-left:15px;
 font-family:monospace
}

p {
 margin-left:15px;
/*
 font-family:monospace
*/
}

pre {
 margin-left:15px;
 white-space:-moz-pre-wrap; /* non standard :( */
 font-size: 1.2em;
}

table {
 margin-left:15px;
}
/*
margin-left: 15px;
width:200px;
height:100px;
overflow: auto;
word-wrap: breakword;
}
pre {margin-left: 15px; white-space: -moz-pre-wrap}
*/
